
.navi{
	display:block;
	position:fixed ;
	top: 30px;
	right: 30px;
	min-width: 44px;
	min-height: 44px;
	z-index: 100;
	background: #fff;
	box-shadow: 5px 5px 0px 0px #f3f3f3;
border-radius: 10px;
	border: solid 1px #f3f3f3;
}
.navi p{
	background: #b51e22;
	color: #fff;
	position: relative;
	font-size: 16px;
	border-radius: 10px 10px 0 0;
	position: relative;
	margin: 0;
	display: none;
	height: 45px;
	line-height: 45px;
}
.navi p span{
	position: absolute;
	right: 10px;
	height: 26px;
	width: 26px;
	border: #000;
}
.navi ul{
	list-style: none;
	margin:0 10px;
	padding: 0;	
	display: none;
}
.navi ul li{
	margin: 0;
	padding: 0;
	border-bottom: solid 3px #f3f3f3;
}
.navi ul li:last-child{
	border: 0;
}

.navi ul li a{
	padding: 15px 10px;
	line-height: 1.3em;
	font-size: 20px;
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 18px;
}
.navi ul li a:hover{
	color: #b51e22;
}


.navi-btn .btn{
    position: fixed;
    top: 31px;
    right: 31px;
    display: flex;
    height: 44px;
    width: 44px;
    justify-content: center;
    align-items: center;
    z-index: 90;
		background: #b51e22;
	border-radius: 10px;
}
.navi-btn .open span,
.navi-btn .open span:before,
.navi-btn .open span:after,
.navi-btn .close span,
.navi-btn .close span:before,
.navi-btn .close span:after{
    content: '';
    display: block;
    height: 3px;
    width: 25px;
    border-radius: 3px;
    background-color: #ffffff;
    position: absolute;
}
.navi-btn .open span:before {
    bottom: 8px;
}
.navi-btn .open span:after {
    top: 8px;
}
.navi-btn .close span{
background-color: rgba(255, 255, 255, 0);
}
.navi-btn .close span::before {
    bottom: 0;
    transform: rotate(45deg);
}
.navi-btn .close span::after {
    top: 0;
    transform: rotate(-45deg);
}




body{
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN",YuGothic, "Yu Gothic medium", Meiryo, "sans-serif";
	background: #eeeeee;
	font-size: 20px;
	text-align: center;
}
header,.okclud,h2,.no1,.consent,.honestcard,.saving,.recommendation,.shop{
	width:100%;
	max-width: 1920px;
	background: #fff;
	margin: 20px auto;
	border-radius: 10px;
}
footer{
	text-align:center;
	padding: 10px 0 30px 0;
	font-size: 14px;
}
header,h1,footer,h2{
	margin:0 auto;
}

header{
	padding-top:50px;
	text-align: center;
}
header h1 img{
	width: 300px;
}
header .kansai{
	margin: 30px 0 70px;
}
header .kansai img{
	width: 700px;
}
header h2 img{
	width: 900px;
}
#contents .consent img{
	width: 800px;
}
#contents .honestcard img{
	width: 1000px;
}
#contents .saving img{
	width: 1200px;
}

header p.ok_about{
	width: 100%;
	height: 540px;
	background: url("../images/bg.png") no-repeat center top;
	background-size: 1920px auto;
	background-position: center -100px;
	font-size: 23px;
	padding-top:360px;
	margin:0 auto;
	margin-top: -330px;
	line-height: 1.8em;
}
header p.ok_about span{
	display: block;
}
header p.ok_about br+br{
	display:none;
}

#contents h2{
	text-align: center;
	position: relative;
	font-size: 60px;
	z-index: 1;
	padding-bottom:50px;
}
#contents h2:after{
	content: " ";
	position: absolute;
top: 0;
  right: 0;
  bottom: 100px;
  left: 0;
  margin: auto;
	width: 900px;
	height: 120px;
	display: block;
	clip-path: polygon(2% 85%, 100% 85%, 98% 100%, 0% 100%);
	background: #fff75f;
	z-index: -1;
}
.okclud,.no1,.consent,.honestcard,.saving,.recommendation,.shop{
width: calc(100% - 80px);
max-width:1840px;
	padding: 40px;
}
#contents h3{
	text-align: center;
	font-size:50px;
	margin: 0 0 30px;
}
#contents .image{
	text-align: center;
	padding: 20px 0;
}
#contents h4{
	text-align: center;
	font-size: 30px;
	margin: 80px 0 0 0;
}
#contents .subtitle{
	font-size: 32px;
	padding: 0;
}
#contents p{
	max-width: 1300px;
	margin: auto;
	padding: 20px;
	line-height: 1.7em;
}
#contents p span{
	display: block;
}
#contents p br{
	display:none;
}
#contents .note{
	text-align: left;
	font-size:13px;
	padding:0 0 0 20px;
	position: relative;
	line-height: 1.5em;
	max-width: 900px;
}
#contents .note:before{
	content:"※";
	position: absolute;
	left: 0;
	top: 0;
}
#contents .okclud .about h4:first-child{
	margin: 60px 0 0 0;
}
#contents .okclud .note{
	max-width: 740px;
}
#contents .okclud .app strong{
	display: block;
	background: #ffff99;
	padding: 10px;
	font-weight: normal;
	border-radius: 6px;
	margin: 10px auto 20px;
	max-width: 700px;
}
#contents .okclud .pre{
	background:#ffffee;
	border: solid 5px #eb5b18;
	border-radius: 10px;
	max-width: 900px;
	margin: 80px auto 30px;
	padding: 20px;
}
#contents .okclud .pre h5{
	font-size: 23px;
	padding:0 0 10px 0;
	margin: 0;
}
#contents .okclud .pre p{
	padding: 10px 0;
}
#contents .okclud .pre p strong{
	display: block;
}

#contents .okclud .pre p.schedule{
	background: #fff;
	border: solid 2px #f3f3f3;
	border-radius: 10px;
	text-align: center;
}

#contents .recommendation .note{
	max-width: 280px;
}

#contents .table {
    border: solid 5px #f3f3f3;
    display: flex;
    flex-wrap: wrap;
    border-radius: 20px;
    align-items: center;
    justify-content: center;
	max-width: 720px;
	margin: 0 auto 20px;
	padding: 0 20px;
	align-items: stretch;
}
#contents .table dt {
    width: 140px;
    padding: 20px 30px;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    border-bottom: solid 4px #f3f3f3;
	line-height: 2em;
}
#contents .table dd.special span{
	position: absolute;
	top:82px;
	left: 205px;
	font-size: 17px;
	font-weight: normal;
	text-align: center;
	line-height: 1.3em;
}
#contents .table dd.special em{

	font-weight: normal;
	font-style: normal;
}

#contents .table dt span{
	display: block;
}
#contents .table dd {
    width: calc(100% - 200px);
    padding: 20px 0;
    font-size: 28px;
    border-bottom: solid 4px #f3f3f3;
	margin: 0;
	text-align: left;
}
#contents .table dd span{
	font-size: 18px;
}
#contents .table dd strong{
	display: block;
	font-weight: normal;
}
#contents .table dt.special{
	line-height: 78px;
}
#contents .table dd.special{
	font-size: 45px;
	font-weight: bold;
	color: #b51e22;
	position: relative;
}
#contents .table dt.payment{
	line-height: 1.2em;
}
#contents .table dd.payment{
	line-height: 1.7em;
}
#contents .table dt.price{
	line-height: 84px;
}

#contents .table.benefits *:nth-child(n+7) {
    border: 0;
}
#contents .table.benefits *:nth-child(n+8) {
    border: 0;
}
#contents .exclusion{
	font-size: 13px;
	background: #eeeeee;
	border-radius: 6px;
	padding: 0;
	max-width: 720px;
	line-height: 2em;
	text-align: left;
	margin-top: 10px;
}
#contents .exclusion strong{
	background: #333;
	color: #fff;
	line-height: 2em;
	display: inline-block;
	margin: 0 10px 0 0;
	padding: 0 10px;
	border-radius: 6px 0 0 6px;
	font-weight: normal;
}
#contents .recommendation .slick-dots{
	display: flex;
	    justify-content: center;
	margin: 20px 0 0 0;
	padding: 0;
}
#contents .recommendation .slick-dots li{
color: #CCCCCC;
    width: 30px;
    position: relative;
	left: 30px;
}
#contents .recommendation .slick-dots li.slick-active{
	color:#FF5100;	
}
#contents .recommendation .slick-dots button{
border: 0;
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    top: 0;
    left: -30px;
    margin: auto;
    opacity: 0;
}


#contents .shop h4{
	margin: 0 0 30px;
}
#contents .shop hr{
	margin:50px auto;
	height: 5px;
	background: #eee;
	border: 0;
	max-width: 910px;
}

#contents .shop .map{
    max-width: 900px;
    margin:0 auto 30px;
    border: solid 5px #eee;
    border-radius: 10px;
    padding: 0;
    line-height: 0;
}
#contents .shop .map .image{
	padding: 0;
}
#contents .shop .map .image img{
	    width: 100%;
    border-radius: 5px 5px 0 0;
    line-height: 0;
    display: block;
}
#contents .shop .map iframe{
	   width: calc(100% - 10px);
	padding: 5px;
	height: 300px;
	border: 0;
}
#contents .shop .table.infomation{
	max-width: 862px;
}
#contents .shop .table.infomation dd{
	font-size: 20px;
}
#contents .shop .table.infomation .note{
	font-size: 14px;
	display: block;
}
#contents .table.infomation *:nth-child(n+13) {
    border: 0;
}
#contents .table.infomation *:nth-child(n+14) {
    border: 0;
}
#contents .shop .table.infomation img{
	width: 100%;
	max-width: 300px;
	
}
#contents .shop .btn a{
	background:#d60000;
	border-radius: 100px;
	font-size: 40px;
	font-weight: bold;
	display: block;
	width: 100%;
	max-width: 600px;
	margin: auto;
	text-decoration: none;
	color: #fff;
	line-height: 1.5em;
	padding: 20px;
	position: relative;
}
#contents .shop .btn a:hover{
	background: #ff0000;
}
#contents .shop .btn a:before{
	content: ">";
	position: absolute;
	right: 30px;
	top: 0;
	line-height: 1.5em;
	padding: 17px 0 0 0;
	font-weight: normal;
	transform: scale(0.5, 1);
}
#contents .js-item-slider{
    border: solid 5px #f3f3f3;
    border-radius: 20px;
	margin: 0 auto 20px;
	padding:20px;
	}

#contents .js-item-slider img{
	width: 100%;
}






@media (max-width: 1080px) {
.navi{
	top: 10px;
	right: 10px;
}
	.navi-btn .btn{
		top: 11px;
		right: 11px;
	}

body{
	font-size: 15px;
}
header,.okclud,h2,.no1,.consent,.honestcard,.saving,.recommendation,.shop{
	border-radius: 0;
}
header h1 img{
	width: 200px;
}
header .kansai{
	margin: 20px 0 40px;
}
header .kansai img{
	width: 70%;
}
header h2 img{
width: calc(95% - 40px);
	padding: 0 20px;
}
header p.ok_about{
	width: 100%;
	height: 350px;
	background: url("../images/bg.png") no-repeat center top;
	background-size:1080px auto;
	background-position: center -50px;
	font-size: 16px;
	padding-top:200px;
	margin:0 auto;
	margin-top: -200px;
	line-height: 1.6em;
}
#contents h2{
	font-size: 50px;
	line-height: 1.2em;
}
#contents h2 span{
	display: block;	
}
#contents h2:after{
	width: 350px;
	bottom: 50px;
}
#contents h3{
	font-size:30px;
	margin: 0 0 20px;
	line-height: 1.3em;
}
#contents h4{
	text-align: center;
	font-size: 23px;
	margin: 60px 0 0 0;
}
#contents .subtitle{
	font-size: 20px;
	}
.okclud,.no1,.consent,.honestcard,.saving,.recommendation,.shop{
width: calc(100% - 40px);
	padding:40px 20px;
}
#contents .image img{
	width: 100%;
}
#contents .image.okcard img{
	width: 300px;
}	
#contents .okclud .pre h5{
	font-size: 20px;
	padding:0 0 10px 0;
	margin: 0;
}

}







@media (max-width: 800px) {
	#contents p span{
	display: inline;
}

	#contents p br{
	display:inline;
}
#contents h3 span{
	display: block;
}
#contents h4 span{
	display: block;
}
	#contents .recommendation{
		width: calc(100% - 20px);
		padding: 20px 10px;
	}
	#contents .js-item-slider{
    border: solid 5px #f3f3f3;
    border-radius: 20px;
	margin: 0 auto 20px;
	padding:20px 0;
	}
	
#contents .table {
align-items: center;
flex-direction: column;
	padding: 0;
}
#contents .table dt {
    width: 100%;
    padding:10px 0;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    border-bottom: 0;
	line-height: 1.5em !important;
	background: #f3f3f3;
}
	#contents .table dd.special {
		font-size: 37px;
	}
	#contents .table dd.special span {
		top:68px;
		right: 0;
  left: 0;
  margin: 0 auto;
		padding: 0 0 0 100px;
		font-size: 16px;
	}
	#contents .table dt span {
		display: inline;
	}
#contents .table dd {
    width: 100%;
    padding: 20px 0;
    font-size: 28px;
    border-bottom: 0;
	margin: 0;
	text-align: center;
	}
		#contents .exclusion{
			padding: 5px;
			line-height: 1.3em;
	}
	#contents .exclusion strong {
	    display: block;
    margin: 0 0 5px;
    border-radius: 6px;
}	
#contents .shop .btn{
	padding: 0;
}
#contents .shop .btn a{
    font-size: 30px;
    width: calc(100% - 40px);
}
#contents .shop .btn a:before{
	padding: 15px 0 0 0;
	transform: scale(0.6, 1.3);
}
}




@media (max-width: 450px) {
	header h1 img{
	width: 150px;
}

header .kansai{
	margin: 10px 0 30px;
}
header p.ok_about{
width: calc(100% - 120px);
	height: 250px;
	background: url("../images/bg.png") no-repeat center top;
	background-size:700px auto;
	font-size: 13px;
	padding:0 60px;
	padding-top:130px;
	text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
              -1px 1px 0 #FFF, 1px -1px 0 #FFF,
              0px 1px 0 #FFF,  0 -1px 0 #FFF,
              -1px 0 0 #FFF, 1px 0 0 #FFF;
	line-height: 1.5em;
		margin-top: -120px;

	}
header p.ok_about span{
	display:inline;
}
header p.ok_about br+br{
	display:inline;
}
#contents h2{
	font-size: 35px;
	line-height: 1.2em;
}
#contents h2:after{
	width: 250px;
	bottom: 80px;
}
	#contents h4{
		margin-top:40px;
		line-height: 1.3em;
}

#contents .subtitle{
	font-size: 18px;
	line-height: 1.3em;
	margin: 0 0 10px;
	text-align: center;
}
	#contents .image.okcard{
		padding: 10px 0 0 0;
	}
#contents .image.okcard img {
        width: 250px;
    }
#contents p{
	padding: 10px 0;
	line-height: 1.7em;
	text-align: left;
}
	    #contents .table dd.special {
			font-size: 30px !important;
	}
	    #contents .table dd.special span{
    top: 61px;
    padding: 0;
    font-size: 14px;
	}

#contents .okclud .app strong {
	margin-bottom: 0;
	padding: 10px;
	line-height: 1.5em;
}
#contents .okclud .app a{
}
#contents .okclud .pre{
	margin-top:40px; 
	margin-bottom: 0;
}
#contents .table dt {
	font-size: 18px;
	}
#contents .table dd {
	font-size: 20px !important;
}
#contents .table.infomation dd{
		text-align: left;
		padding: 20px;
		width: auto;
		font-size: 16px !important;
	}
#contents .table.infomation.next dd{
	width: 100%;
	padding: 20px 0;
		text-align: center !important;
	}

#contents .table dd span{
	font-size: 14px;
}
#contents .table dd strong{
}

#contents .table.infomation{
	align-items: flex-start;
}

#contents .shop .btn{
	padding: 0;
}
#contents .shop .btn a{
    font-size: 20px;
    width: calc(100% - 40px);
	text-align: center;
}
#contents .shop .btn a:before{
	padding: 12px 0 0 0;
	transform: scale(0.8, 1.7);
}

	#contents .note{
	padding:0 0 0 15px;
}
#contents .image{
	padding: 0;
}
#contents h4 + .image{
		padding: 10px 0 0 0;
	}

}